lines
{
  count=339
  line0
  {
    u_racingline=0.386452
    u_overtake=0.500000
    flags=0
    velocity=1.461130
  }
  line1
  {
    u_racingline=0.422049
    u_overtake=0.500000
    flags=0
    velocity=8.263322
  }
  line2
  {
    u_racingline=0.447555
    u_overtake=0.500000
    flags=0
    velocity=12.668122
  }
  line3
  {
    u_racingline=0.459960
    u_overtake=0.500000
    flags=0
    velocity=15.927753
  }
  line4
  {
    u_racingline=0.456518
    u_overtake=0.500000
    flags=0
    velocity=18.352680
  }
  line5
  {
    u_racingline=0.436328
    u_overtake=0.500000
    flags=0
    velocity=19.895306
  }
  line6
  {
    u_racingline=0.405860
    u_overtake=0.500000
    flags=0
    velocity=20.642168
  }
  line7
  {
    u_racingline=0.371395
    u_overtake=0.500000
    flags=0
    velocity=22.162489
  }
  line8
  {
    u_racingline=0.334464
    u_overtake=0.500000
    flags=0
    velocity=23.328913
  }
  line9
  {
    u_racingline=0.297935
    u_overtake=0.500000
    flags=0
    velocity=23.479527
  }
  line10
  {
    u_racingline=0.271081
    u_overtake=0.500000
    flags=0
    velocity=23.043116
  }
  line11
  {
    u_racingline=0.260292
    u_overtake=0.500000
    flags=0
    velocity=22.739080
  }
  line12
  {
    u_racingline=0.261006
    u_overtake=0.500000
    flags=0
    velocity=22.501459
  }
  line13
  {
    u_racingline=0.266868
    u_overtake=0.500000
    flags=0
    velocity=22.269678
  }
  line14
  {
    u_racingline=0.276507
    u_overtake=0.500000
    flags=0
    velocity=22.037474
  }
  line15
  {
    u_racingline=0.283361
    u_overtake=0.500000
    flags=0
    velocity=22.085224
  }
  line16
  {
    u_racingline=0.293194
    u_overtake=0.500000
    flags=0
    velocity=22.871487
  }
  line17
  {
    u_racingline=0.311104
    u_overtake=0.500000
    flags=0
    velocity=23.382900
  }
  line18
  {
    u_racingline=0.340530
    u_overtake=0.500000
    flags=0
    velocity=23.528933
  }
  line19
  {
    u_racingline=0.371437
    u_overtake=0.500000
    flags=0
    velocity=22.681759
  }
  line20
  {
    u_racingline=0.425250
    u_overtake=0.500000
    flags=0
    velocity=22.032984
  }
  line21
  {
    u_racingline=0.484410
    u_overtake=0.500000
    flags=0
    velocity=21.474579
  }
  line22
  {
    u_racingline=0.540205
    u_overtake=0.500000
    flags=0
    velocity=21.026451
  }
  line23
  {
    u_racingline=0.580522
    u_overtake=0.500000
    flags=0
    velocity=20.796255
  }
  line24
  {
    u_racingline=0.619776
    u_overtake=0.500000
    flags=0
    velocity=20.692823
  }
  line25
  {
    u_racingline=0.662249
    u_overtake=0.500000
    flags=0
    velocity=20.762655
  }
  line26
  {
    u_racingline=0.690347
    u_overtake=0.500000
    flags=0
    velocity=20.945765
  }
  line27
  {
    u_racingline=0.709199
    u_overtake=0.500000
    flags=0
    velocity=21.097757
  }
  line28
  {
    u_racingline=0.719181
    u_overtake=0.500000
    flags=0
    velocity=21.162777
  }
  line29
  {
    u_racingline=0.727309
    u_overtake=0.500000
    flags=0
    velocity=21.274973
  }
  line30
  {
    u_racingline=0.732420
    u_overtake=0.500000
    flags=0
    velocity=21.402300
  }
  line31
  {
    u_racingline=0.741224
    u_overtake=0.500000
    flags=0
    velocity=21.559740
  }
  line32
  {
    u_racingline=0.751098
    u_overtake=0.500000
    flags=0
    velocity=21.731817
  }
  line33
  {
    u_racingline=0.769166
    u_overtake=0.500000
    flags=0
    velocity=21.918901
  }
  line34
  {
    u_racingline=0.793228
    u_overtake=0.500000
    flags=0
    velocity=22.044418
  }
  line35
  {
    u_racingline=0.815751
    u_overtake=0.500000
    flags=0
    velocity=22.056021
  }
  line36
  {
    u_racingline=0.829613
    u_overtake=0.500000
    flags=0
    velocity=22.029610
  }
  line37
  {
    u_racingline=0.828077
    u_overtake=0.500000
    flags=0
    velocity=22.033941
  }
  line38
  {
    u_racingline=0.816107
    u_overtake=0.500000
    flags=0
    velocity=21.905920
  }
  line39
  {
    u_racingline=0.793799
    u_overtake=0.500000
    flags=0
    velocity=21.774860
  }
  line40
  {
    u_racingline=0.759716
    u_overtake=0.500000
    flags=0
    velocity=21.604595
  }
  line41
  {
    u_racingline=0.717104
    u_overtake=0.500000
    flags=0
    velocity=21.356663
  }
  line42
  {
    u_racingline=0.672040
    u_overtake=0.500000
    flags=0
    velocity=21.116890
  }
  line43
  {
    u_racingline=0.621975
    u_overtake=0.500000
    flags=0
    velocity=20.998827
  }
  line44
  {
    u_racingline=0.574395
    u_overtake=0.500000
    flags=0
    velocity=21.123857
  }
  line45
  {
    u_racingline=0.527055
    u_overtake=0.500000
    flags=0
    velocity=21.458183
  }
  line46
  {
    u_racingline=0.484271
    u_overtake=0.500000
    flags=0
    velocity=21.992777
  }
  line47
  {
    u_racingline=0.452769
    u_overtake=0.500000
    flags=0
    velocity=22.518240
  }
  line48
  {
    u_racingline=0.437496
    u_overtake=0.500000
    flags=0
    velocity=23.136044
  }
  line49
  {
    u_racingline=0.433459
    u_overtake=0.500000
    flags=0
    velocity=23.819262
  }
  line50
  {
    u_racingline=0.438248
    u_overtake=0.500000
    flags=0
    velocity=24.572165
  }
  line51
  {
    u_racingline=0.455810
    u_overtake=0.500000
    flags=0
    velocity=25.317358
  }
  line52
  {
    u_racingline=0.476539
    u_overtake=0.500000
    flags=0
    velocity=25.614178
  }
  line53
  {
    u_racingline=0.500344
    u_overtake=0.500000
    flags=0
    velocity=25.437113
  }
  line54
  {
    u_racingline=0.516905
    u_overtake=0.500000
    flags=0
    velocity=24.755522
  }
  line55
  {
    u_racingline=0.535765
    u_overtake=0.500000
    flags=0
    velocity=23.389086
  }
  line56
  {
    u_racingline=0.555563
    u_overtake=0.500000
    flags=0
    velocity=21.591799
  }
  line57
  {
    u_racingline=0.592885
    u_overtake=0.500000
    flags=0
    velocity=20.474541
  }
  line58
  {
    u_racingline=0.636110
    u_overtake=0.500000
    flags=0
    velocity=19.743504
  }
  line59
  {
    u_racingline=0.676943
    u_overtake=0.500000
    flags=0
    velocity=19.301613
  }
  line60
  {
    u_racingline=0.724994
    u_overtake=0.500000
    flags=0
    velocity=19.174644
  }
  line61
  {
    u_racingline=0.758756
    u_overtake=0.500000
    flags=0
    velocity=19.227127
  }
  line62
  {
    u_racingline=0.735358
    u_overtake=0.500000
    flags=0
    velocity=19.320770
  }
  line63
  {
    u_racingline=0.709709
    u_overtake=0.500000
    flags=0
    velocity=19.070526
  }
  line64
  {
    u_racingline=0.675996
    u_overtake=0.500000
    flags=0
    velocity=18.757868
  }
  line65
  {
    u_racingline=0.634801
    u_overtake=0.500000
    flags=0
    velocity=18.477346
  }
  line66
  {
    u_racingline=0.582780
    u_overtake=0.500000
    flags=0
    velocity=18.276657
  }
  line67
  {
    u_racingline=0.530558
    u_overtake=0.500000
    flags=0
    velocity=18.175478
  }
  line68
  {
    u_racingline=0.476814
    u_overtake=0.500000
    flags=0
    velocity=18.086836
  }
  line69
  {
    u_racingline=0.425844
    u_overtake=0.500000
    flags=0
    velocity=17.940504
  }
  line70
  {
    u_racingline=0.368502
    u_overtake=0.500000
    flags=0
    velocity=17.812040
  }
  line71
  {
    u_racingline=0.312940
    u_overtake=0.500000
    flags=0
    velocity=17.918865
  }
  line72
  {
    u_racingline=0.266482
    u_overtake=0.500000
    flags=0
    velocity=18.088827
  }
  line73
  {
    u_racingline=0.228651
    u_overtake=0.500000
    flags=0
    velocity=18.270748
  }
  line74
  {
    u_racingline=0.199183
    u_overtake=0.500000
    flags=0
    velocity=18.386763
  }
  line75
  {
    u_racingline=0.194754
    u_overtake=0.500000
    flags=0
    velocity=18.344700
  }
  line76
  {
    u_racingline=0.219163
    u_overtake=0.500000
    flags=0
    velocity=18.227961
  }
  line77
  {
    u_racingline=0.266638
    u_overtake=0.500000
    flags=0
    velocity=18.074959
  }
  line78
  {
    u_racingline=0.320031
    u_overtake=0.500000
    flags=0
    velocity=17.924906
  }
  line79
  {
    u_racingline=0.386107
    u_overtake=0.500000
    flags=0
    velocity=17.746469
  }
  line80
  {
    u_racingline=0.441771
    u_overtake=0.500000
    flags=0
    velocity=17.558048
  }
  line81
  {
    u_racingline=0.474908
    u_overtake=0.500000
    flags=0
    velocity=17.379648
  }
  line82
  {
    u_racingline=0.484532
    u_overtake=0.500000
    flags=0
    velocity=17.209862
  }
  line83
  {
    u_racingline=0.464063
    u_overtake=0.500000
    flags=0
    velocity=17.123882
  }
  line84
  {
    u_racingline=0.423598
    u_overtake=0.500000
    flags=0
    velocity=17.237209
  }
  line85
  {
    u_racingline=0.408579
    u_overtake=0.500000
    flags=0
    velocity=17.487955
  }
  line86
  {
    u_racingline=0.419566
    u_overtake=0.500000
    flags=0
    velocity=17.714254
  }
  line87
  {
    u_racingline=0.452695
    u_overtake=0.500000
    flags=0
    velocity=17.950190
  }
  line88
  {
    u_racingline=0.493830
    u_overtake=0.500000
    flags=0
    velocity=18.142162
  }
  line89
  {
    u_racingline=0.518169
    u_overtake=0.500000
    flags=0
    velocity=18.380510
  }
  line90
  {
    u_racingline=0.522444
    u_overtake=0.500000
    flags=0
    velocity=18.666119
  }
  line91
  {
    u_racingline=0.516564
    u_overtake=0.500000
    flags=0
    velocity=19.108744
  }
  line92
  {
    u_racingline=0.514156
    u_overtake=0.500000
    flags=0
    velocity=19.675020
  }
  line93
  {
    u_racingline=0.510665
    u_overtake=0.500000
    flags=0
    velocity=20.259851
  }
  line94
  {
    u_racingline=0.506099
    u_overtake=0.500000
    flags=0
    velocity=20.828442
  }
  line95
  {
    u_racingline=0.499102
    u_overtake=0.500000
    flags=0
    velocity=21.439768
  }
  line96
  {
    u_racingline=0.486884
    u_overtake=0.500000
    flags=0
    velocity=21.969488
  }
  line97
  {
    u_racingline=0.468960
    u_overtake=0.500000
    flags=0
    velocity=22.458725
  }
  line98
  {
    u_racingline=0.445557
    u_overtake=0.500000
    flags=0
    velocity=22.846548
  }
  line99
  {
    u_racingline=0.418286
    u_overtake=0.500000
    flags=0
    velocity=23.272020
  }
  line100
  {
    u_racingline=0.387117
    u_overtake=0.500000
    flags=0
    velocity=23.631063
  }
  line101
  {
    u_racingline=0.341270
    u_overtake=0.500000
    flags=0
    velocity=23.974489
  }
  line102
  {
    u_racingline=0.301290
    u_overtake=0.500000
    flags=0
    velocity=24.175213
  }
  line103
  {
    u_racingline=0.272597
    u_overtake=0.500000
    flags=0
    velocity=24.272030
  }
  line104
  {
    u_racingline=0.257309
    u_overtake=0.500000
    flags=0
    velocity=24.493746
  }
  line105
  {
    u_racingline=0.248235
    u_overtake=0.500000
    flags=0
    velocity=24.762777
  }
  line106
  {
    u_racingline=0.251408
    u_overtake=0.500000
    flags=0
    velocity=25.029604
  }
  line107
  {
    u_racingline=0.267414
    u_overtake=0.500000
    flags=0
    velocity=25.263048
  }
  line108
  {
    u_racingline=0.296762
    u_overtake=0.500000
    flags=0
    velocity=25.405546
  }
  line109
  {
    u_racingline=0.340948
    u_overtake=0.500000
    flags=0
    velocity=25.502934
  }
  line110
  {
    u_racingline=0.392703
    u_overtake=0.500000
    flags=0
    velocity=25.580063
  }
  line111
  {
    u_racingline=0.468507
    u_overtake=0.500000
    flags=0
    velocity=25.650627
  }
  line112
  {
    u_racingline=0.554701
    u_overtake=0.500000
    flags=0
    velocity=25.716164
  }
  line113
  {
    u_racingline=0.671451
    u_overtake=0.500000
    flags=0
    velocity=25.825527
  }
  line114
  {
    u_racingline=0.741496
    u_overtake=0.500000
    flags=0
    velocity=25.932825
  }
  line115
  {
    u_racingline=0.778181
    u_overtake=0.500000
    flags=0
    velocity=26.012020
  }
  line116
  {
    u_racingline=0.782008
    u_overtake=0.500000
    flags=0
    velocity=26.065189
  }
  line117
  {
    u_racingline=0.759655
    u_overtake=0.500000
    flags=0
    velocity=26.129265
  }
  line118
  {
    u_racingline=0.713437
    u_overtake=0.500000
    flags=0
    velocity=26.263657
  }
  line119
  {
    u_racingline=0.650492
    u_overtake=0.500000
    flags=0
    velocity=26.433899
  }
  line120
  {
    u_racingline=0.583696
    u_overtake=0.500000
    flags=0
    velocity=26.597706
  }
  line121
  {
    u_racingline=0.514262
    u_overtake=0.500000
    flags=0
    velocity=26.793104
  }
  line122
  {
    u_racingline=0.453580
    u_overtake=0.500000
    flags=0
    velocity=27.053865
  }
  line123
  {
    u_racingline=0.407097
    u_overtake=0.500000
    flags=0
    velocity=27.363464
  }
  line124
  {
    u_racingline=0.379501
    u_overtake=0.500000
    flags=0
    velocity=27.682076
  }
  line125
  {
    u_racingline=0.373643
    u_overtake=0.500000
    flags=0
    velocity=27.905931
  }
  line126
  {
    u_racingline=0.390843
    u_overtake=0.500000
    flags=0
    velocity=27.737740
  }
  line127
  {
    u_racingline=0.395465
    u_overtake=0.500000
    flags=0
    velocity=26.792940
  }
  line128
  {
    u_racingline=0.406966
    u_overtake=0.500000
    flags=0
    velocity=25.290709
  }
  line129
  {
    u_racingline=0.420060
    u_overtake=0.500000
    flags=0
    velocity=23.673168
  }
  line130
  {
    u_racingline=0.435546
    u_overtake=0.500000
    flags=0
    velocity=21.786985
  }
  line131
  {
    u_racingline=0.447849
    u_overtake=0.500000
    flags=0
    velocity=19.810907
  }
  line132
  {
    u_racingline=0.457840
    u_overtake=0.500000
    flags=0
    velocity=18.005878
  }
  line133
  {
    u_racingline=0.459949
    u_overtake=0.500000
    flags=0
    velocity=16.593527
  }
  line134
  {
    u_racingline=0.455076
    u_overtake=0.500000
    flags=0
    velocity=16.158579
  }
  line135
  {
    u_racingline=0.444101
    u_overtake=0.500000
    flags=0
    velocity=16.201178
  }
  line136
  {
    u_racingline=0.426952
    u_overtake=0.500000
    flags=0
    velocity=15.007794
  }
  line137
  {
    u_racingline=0.414059
    u_overtake=0.500000
    flags=0
    velocity=13.748006
  }
  line138
  {
    u_racingline=0.421438
    u_overtake=0.500000
    flags=0
    velocity=12.946022
  }
  line139
  {
    u_racingline=0.449847
    u_overtake=0.500000
    flags=0
    velocity=12.393324
  }
  line140
  {
    u_racingline=0.538270
    u_overtake=0.500000
    flags=0
    velocity=11.433040
  }
  line141
  {
    u_racingline=0.624901
    u_overtake=0.500000
    flags=0
    velocity=10.922501
  }
  line142
  {
    u_racingline=0.717609
    u_overtake=0.500000
    flags=0
    velocity=10.579494
  }
  line143
  {
    u_racingline=0.811700
    u_overtake=0.500000
    flags=0
    velocity=10.416108
  }
  line144
  {
    u_racingline=0.868276
    u_overtake=0.500000
    flags=0
    velocity=10.555716
  }
  line145
  {
    u_racingline=0.902100
    u_overtake=0.500000
    flags=0
    velocity=10.754907
  }
  line146
  {
    u_racingline=0.918377
    u_overtake=0.500000
    flags=0
    velocity=10.825624
  }
  line147
  {
    u_racingline=0.922373
    u_overtake=0.500000
    flags=0
    velocity=10.751474
  }
  line148
  {
    u_racingline=0.912418
    u_overtake=0.500000
    flags=0
    velocity=10.673223
  }
  line149
  {
    u_racingline=0.887075
    u_overtake=0.500000
    flags=0
    velocity=10.595001
  }
  line150
  {
    u_racingline=0.849226
    u_overtake=0.500000
    flags=0
    velocity=10.604062
  }
  line151
  {
    u_racingline=0.792520
    u_overtake=0.500000
    flags=0
    velocity=10.778039
  }
  line152
  {
    u_racingline=0.696182
    u_overtake=0.500000
    flags=0
    velocity=11.077931
  }
  line153
  {
    u_racingline=0.600861
    u_overtake=0.500000
    flags=0
    velocity=11.370150
  }
  line154
  {
    u_racingline=0.542307
    u_overtake=0.500000
    flags=0
    velocity=11.713053
  }
  line155
  {
    u_racingline=0.508181
    u_overtake=0.500000
    flags=0
    velocity=12.192613
  }
  line156
  {
    u_racingline=0.489211
    u_overtake=0.500000
    flags=0
    velocity=12.913748
  }
  line157
  {
    u_racingline=0.482538
    u_overtake=0.500000
    flags=0
    velocity=13.602175
  }
  line158
  {
    u_racingline=0.487262
    u_overtake=0.500000
    flags=0
    velocity=14.274479
  }
  line159
  {
    u_racingline=0.498953
    u_overtake=0.500000
    flags=0
    velocity=14.882903
  }
  line160
  {
    u_racingline=0.519272
    u_overtake=0.500000
    flags=0
    velocity=15.505273
  }
  line161
  {
    u_racingline=0.546149
    u_overtake=0.500000
    flags=0
    velocity=16.055830
  }
  line162
  {
    u_racingline=0.578754
    u_overtake=0.500000
    flags=0
    velocity=16.562386
  }
  line163
  {
    u_racingline=0.617077
    u_overtake=0.500000
    flags=0
    velocity=16.989349
  }
  line164
  {
    u_racingline=0.671012
    u_overtake=0.500000
    flags=0
    velocity=16.923595
  }
  line165
  {
    u_racingline=0.748041
    u_overtake=0.500000
    flags=0
    velocity=16.270920
  }
  line166
  {
    u_racingline=0.796900
    u_overtake=0.500000
    flags=0
    velocity=14.820478
  }
  line167
  {
    u_racingline=0.814956
    u_overtake=0.500000
    flags=0
    velocity=13.871674
  }
  line168
  {
    u_racingline=0.801899
    u_overtake=0.500000
    flags=0
    velocity=13.369673
  }
  line169
  {
    u_racingline=0.760255
    u_overtake=0.500000
    flags=0
    velocity=13.193696
  }
  line170
  {
    u_racingline=0.690931
    u_overtake=0.500000
    flags=0
    velocity=13.228739
  }
  line171
  {
    u_racingline=0.598996
    u_overtake=0.500000
    flags=0
    velocity=13.728494
  }
  line172
  {
    u_racingline=0.485634
    u_overtake=0.500000
    flags=0
    velocity=14.382205
  }
  line173
  {
    u_racingline=0.369151
    u_overtake=0.500000
    flags=0
    velocity=14.858954
  }
  line174
  {
    u_racingline=0.264644
    u_overtake=0.500000
    flags=0
    velocity=15.084407
  }
  line175
  {
    u_racingline=0.186837
    u_overtake=0.500000
    flags=0
    velocity=15.226295
  }
  line176
  {
    u_racingline=0.149099
    u_overtake=0.500000
    flags=0
    velocity=15.435035
  }
  line177
  {
    u_racingline=0.153401
    u_overtake=0.500000
    flags=0
    velocity=15.605570
  }
  line178
  {
    u_racingline=0.191936
    u_overtake=0.500000
    flags=0
    velocity=15.738319
  }
  line179
  {
    u_racingline=0.262009
    u_overtake=0.500000
    flags=0
    velocity=15.853836
  }
  line180
  {
    u_racingline=0.316831
    u_overtake=0.500000
    flags=0
    velocity=15.931568
  }
  line181
  {
    u_racingline=0.362806
    u_overtake=0.500000
    flags=0
    velocity=15.992062
  }
  line182
  {
    u_racingline=0.399829
    u_overtake=0.500000
    flags=0
    velocity=16.062008
  }
  line183
  {
    u_racingline=0.433893
    u_overtake=0.500000
    flags=0
    velocity=16.255396
  }
  line184
  {
    u_racingline=0.457618
    u_overtake=0.500000
    flags=0
    velocity=16.511114
  }
  line185
  {
    u_racingline=0.479028
    u_overtake=0.500000
    flags=0
    velocity=16.957069
  }
  line186
  {
    u_racingline=0.496732
    u_overtake=0.500000
    flags=0
    velocity=17.482639
  }
  line187
  {
    u_racingline=0.514353
    u_overtake=0.500000
    flags=0
    velocity=17.995398
  }
  line188
  {
    u_racingline=0.532006
    u_overtake=0.500000
    flags=0
    velocity=18.393749
  }
  line189
  {
    u_racingline=0.543194
    u_overtake=0.500000
    flags=0
    velocity=18.696665
  }
  line190
  {
    u_racingline=0.544412
    u_overtake=0.500000
    flags=0
    velocity=18.760427
  }
  line191
  {
    u_racingline=0.529264
    u_overtake=0.500000
    flags=0
    velocity=18.475231
  }
  line192
  {
    u_racingline=0.495316
    u_overtake=0.500000
    flags=0
    velocity=18.518801
  }
  line193
  {
    u_racingline=0.470843
    u_overtake=0.500000
    flags=0
    velocity=18.680277
  }
  line194
  {
    u_racingline=0.452256
    u_overtake=0.500000
    flags=0
    velocity=18.634508
  }
  line195
  {
    u_racingline=0.443181
    u_overtake=0.500000
    flags=0
    velocity=16.941967
  }
  line196
  {
    u_racingline=0.446099
    u_overtake=0.500000
    flags=0
    velocity=15.246033
  }
  line197
  {
    u_racingline=0.460456
    u_overtake=0.500000
    flags=0
    velocity=15.128520
  }
  line198
  {
    u_racingline=0.481950
    u_overtake=0.500000
    flags=0
    velocity=15.293443
  }
  line199
  {
    u_racingline=0.504366
    u_overtake=0.500000
    flags=0
    velocity=14.995794
  }
  line200
  {
    u_racingline=0.522595
    u_overtake=0.500000
    flags=0
    velocity=14.415330
  }
  line201
  {
    u_racingline=0.526579
    u_overtake=0.500000
    flags=0
    velocity=14.955026
  }
  line202
  {
    u_racingline=0.511659
    u_overtake=0.500000
    flags=0
    velocity=15.440286
  }
  line203
  {
    u_racingline=0.482953
    u_overtake=0.500000
    flags=0
    velocity=15.704962
  }
  line204
  {
    u_racingline=0.439217
    u_overtake=0.500000
    flags=0
    velocity=15.561927
  }
  line205
  {
    u_racingline=0.400628
    u_overtake=0.500000
    flags=0
    velocity=15.471883
  }
  line206
  {
    u_racingline=0.361847
    u_overtake=0.500000
    flags=0
    velocity=15.538696
  }
  line207
  {
    u_racingline=0.320692
    u_overtake=0.500000
    flags=0
    velocity=15.876785
  }
  line208
  {
    u_racingline=0.281364
    u_overtake=0.500000
    flags=0
    velocity=16.223644
  }
  line209
  {
    u_racingline=0.242442
    u_overtake=0.500000
    flags=0
    velocity=16.475056
  }
  line210
  {
    u_racingline=0.203532
    u_overtake=0.500000
    flags=0
    velocity=16.578840
  }
  line211
  {
    u_racingline=0.166342
    u_overtake=0.500000
    flags=0
    velocity=16.366516
  }
  line212
  {
    u_racingline=0.134896
    u_overtake=0.500000
    flags=0
    velocity=16.032240
  }
  line213
  {
    u_racingline=0.115904
    u_overtake=0.500000
    flags=0
    velocity=15.678126
  }
  line214
  {
    u_racingline=0.119315
    u_overtake=0.500000
    flags=0
    velocity=15.350431
  }
  line215
  {
    u_racingline=0.147759
    u_overtake=0.500000
    flags=0
    velocity=15.118971
  }
  line216
  {
    u_racingline=0.204978
    u_overtake=0.500000
    flags=0
    velocity=15.223723
  }
  line217
  {
    u_racingline=0.322020
    u_overtake=0.500000
    flags=0
    velocity=15.613716
  }
  line218
  {
    u_racingline=0.467741
    u_overtake=0.500000
    flags=0
    velocity=16.321358
  }
  line219
  {
    u_racingline=0.574147
    u_overtake=0.500000
    flags=0
    velocity=17.091991
  }
  line220
  {
    u_racingline=0.644942
    u_overtake=0.500000
    flags=0
    velocity=17.908979
  }
  line221
  {
    u_racingline=0.693811
    u_overtake=0.500000
    flags=0
    velocity=18.975418
  }
  line222
  {
    u_racingline=0.727256
    u_overtake=0.500000
    flags=0
    velocity=19.383904
  }
  line223
  {
    u_racingline=0.742006
    u_overtake=0.500000
    flags=0
    velocity=20.420818
  }
  line224
  {
    u_racingline=0.737362
    u_overtake=0.500000
    flags=0
    velocity=21.326509
  }
  line225
  {
    u_racingline=0.712065
    u_overtake=0.500000
    flags=0
    velocity=22.000137
  }
  line226
  {
    u_racingline=0.670851
    u_overtake=0.500000
    flags=0
    velocity=21.977484
  }
  line227
  {
    u_racingline=0.617124
    u_overtake=0.500000
    flags=0
    velocity=21.386900
  }
  line228
  {
    u_racingline=0.549093
    u_overtake=0.500000
    flags=0
    velocity=20.826267
  }
  line229
  {
    u_racingline=0.467966
    u_overtake=0.500000
    flags=0
    velocity=20.705133
  }
  line230
  {
    u_racingline=0.385300
    u_overtake=0.500000
    flags=0
    velocity=20.784019
  }
  line231
  {
    u_racingline=0.304671
    u_overtake=0.500000
    flags=0
    velocity=20.925739
  }
  line232
  {
    u_racingline=0.243329
    u_overtake=0.500000
    flags=0
    velocity=21.061264
  }
  line233
  {
    u_racingline=0.201819
    u_overtake=0.500000
    flags=0
    velocity=21.181746
  }
  line234
  {
    u_racingline=0.178071
    u_overtake=0.500000
    flags=0
    velocity=21.288324
  }
  line235
  {
    u_racingline=0.174553
    u_overtake=0.500000
    flags=0
    velocity=21.342529
  }
  line236
  {
    u_racingline=0.184365
    u_overtake=0.500000
    flags=0
    velocity=21.334034
  }
  line237
  {
    u_racingline=0.218883
    u_overtake=0.500000
    flags=0
    velocity=21.309904
  }
  line238
  {
    u_racingline=0.256266
    u_overtake=0.500000
    flags=0
    velocity=21.289965
  }
  line239
  {
    u_racingline=0.311670
    u_overtake=0.500000
    flags=0
    velocity=21.268841
  }
  line240
  {
    u_racingline=0.369207
    u_overtake=0.500000
    flags=0
    velocity=21.274334
  }
  line241
  {
    u_racingline=0.431564
    u_overtake=0.500000
    flags=0
    velocity=21.311724
  }
  line242
  {
    u_racingline=0.484608
    u_overtake=0.500000
    flags=0
    velocity=21.440331
  }
  line243
  {
    u_racingline=0.534851
    u_overtake=0.500000
    flags=0
    velocity=21.713879
  }
  line244
  {
    u_racingline=0.584417
    u_overtake=0.500000
    flags=0
    velocity=22.138437
  }
  line245
  {
    u_racingline=0.612264
    u_overtake=0.500000
    flags=0
    velocity=22.675953
  }
  line246
  {
    u_racingline=0.621751
    u_overtake=0.500000
    flags=0
    velocity=23.100611
  }
  line247
  {
    u_racingline=0.617218
    u_overtake=0.500000
    flags=0
    velocity=23.525467
  }
  line248
  {
    u_racingline=0.597145
    u_overtake=0.500000
    flags=0
    velocity=23.990450
  }
  line249
  {
    u_racingline=0.571835
    u_overtake=0.500000
    flags=0
    velocity=24.457333
  }
  line250
  {
    u_racingline=0.546652
    u_overtake=0.500000
    flags=0
    velocity=24.857210
  }
  line251
  {
    u_racingline=0.530423
    u_overtake=0.500000
    flags=0
    velocity=25.132664
  }
  line252
  {
    u_racingline=0.529559
    u_overtake=0.500000
    flags=0
    velocity=25.151585
  }
  line253
  {
    u_racingline=0.548523
    u_overtake=0.500000
    flags=0
    velocity=25.120132
  }
  line254
  {
    u_racingline=0.596119
    u_overtake=0.500000
    flags=0
    velocity=25.064112
  }
  line255
  {
    u_racingline=0.666018
    u_overtake=0.500000
    flags=0
    velocity=24.962080
  }
  line256
  {
    u_racingline=0.754079
    u_overtake=0.500000
    flags=0
    velocity=24.840031
  }
  line257
  {
    u_racingline=0.789386
    u_overtake=0.500000
    flags=0
    velocity=24.761633
  }
  line258
  {
    u_racingline=0.803221
    u_overtake=0.500000
    flags=0
    velocity=24.780966
  }
  line259
  {
    u_racingline=0.799540
    u_overtake=0.500000
    flags=0
    velocity=24.863291
  }
  line260
  {
    u_racingline=0.785549
    u_overtake=0.500000
    flags=0
    velocity=24.926826
  }
  line261
  {
    u_racingline=0.768604
    u_overtake=0.500000
    flags=0
    velocity=24.980637
  }
  line262
  {
    u_racingline=0.751600
    u_overtake=0.500000
    flags=0
    velocity=25.083467
  }
  line263
  {
    u_racingline=0.733590
    u_overtake=0.500000
    flags=0
    velocity=25.230803
  }
  line264
  {
    u_racingline=0.714785
    u_overtake=0.500000
    flags=0
    velocity=25.381357
  }
  line265
  {
    u_racingline=0.698594
    u_overtake=0.500000
    flags=0
    velocity=25.527538
  }
  line266
  {
    u_racingline=0.688299
    u_overtake=0.500000
    flags=0
    velocity=25.575914
  }
  line267
  {
    u_racingline=0.685734
    u_overtake=0.500000
    flags=0
    velocity=25.545635
  }
  line268
  {
    u_racingline=0.689753
    u_overtake=0.500000
    flags=0
    velocity=25.510227
  }
  line269
  {
    u_racingline=0.703045
    u_overtake=0.500000
    flags=0
    velocity=25.466417
  }
  line270
  {
    u_racingline=0.714352
    u_overtake=0.500000
    flags=0
    velocity=25.414101
  }
  line271
  {
    u_racingline=0.729693
    u_overtake=0.500000
    flags=0
    velocity=25.362484
  }
  line272
  {
    u_racingline=0.745495
    u_overtake=0.500000
    flags=0
    velocity=25.259161
  }
  line273
  {
    u_racingline=0.766586
    u_overtake=0.500000
    flags=0
    velocity=25.101158
  }
  line274
  {
    u_racingline=0.781759
    u_overtake=0.500000
    flags=0
    velocity=24.939211
  }
  line275
  {
    u_racingline=0.793319
    u_overtake=0.500000
    flags=0
    velocity=24.771738
  }
  line276
  {
    u_racingline=0.792909
    u_overtake=0.500000
    flags=0
    velocity=24.668825
  }
  line277
  {
    u_racingline=0.783347
    u_overtake=0.500000
    flags=0
    velocity=24.566877
  }
  line278
  {
    u_racingline=0.764701
    u_overtake=0.500000
    flags=0
    velocity=24.451172
  }
  line279
  {
    u_racingline=0.740289
    u_overtake=0.500000
    flags=0
    velocity=24.363762
  }
  line280
  {
    u_racingline=0.710610
    u_overtake=0.500000
    flags=0
    velocity=24.284571
  }
  line281
  {
    u_racingline=0.684309
    u_overtake=0.500000
    flags=0
    velocity=24.221100
  }
  line282
  {
    u_racingline=0.669011
    u_overtake=0.500000
    flags=0
    velocity=24.190210
  }
  line283
  {
    u_racingline=0.642643
    u_overtake=0.500000
    flags=0
    velocity=24.159828
  }
  line284
  {
    u_racingline=0.635790
    u_overtake=0.500000
    flags=0
    velocity=24.142321
  }
  line285
  {
    u_racingline=0.643782
    u_overtake=0.500000
    flags=0
    velocity=24.135021
  }
  line286
  {
    u_racingline=0.665321
    u_overtake=0.500000
    flags=0
    velocity=24.145803
  }
  line287
  {
    u_racingline=0.694981
    u_overtake=0.500000
    flags=0
    velocity=24.210180
  }
  line288
  {
    u_racingline=0.723085
    u_overtake=0.500000
    flags=0
    velocity=24.293789
  }
  line289
  {
    u_racingline=0.753930
    u_overtake=0.500000
    flags=0
    velocity=24.433933
  }
  line290
  {
    u_racingline=0.777110
    u_overtake=0.500000
    flags=0
    velocity=24.555117
  }
  line291
  {
    u_racingline=0.795688
    u_overtake=0.500000
    flags=0
    velocity=24.668022
  }
  line292
  {
    u_racingline=0.805450
    u_overtake=0.500000
    flags=0
    velocity=24.682884
  }
  line293
  {
    u_racingline=0.801753
    u_overtake=0.500000
    flags=0
    velocity=24.699970
  }
  line294
  {
    u_racingline=0.778955
    u_overtake=0.500000
    flags=0
    velocity=24.747856
  }
  line295
  {
    u_racingline=0.732946
    u_overtake=0.500000
    flags=0
    velocity=24.716093
  }
  line296
  {
    u_racingline=0.668369
    u_overtake=0.500000
    flags=0
    velocity=24.663546
  }
  line297
  {
    u_racingline=0.598910
    u_overtake=0.500000
    flags=0
    velocity=24.630219
  }
  line298
  {
    u_racingline=0.547285
    u_overtake=0.500000
    flags=0
    velocity=24.697971
  }
  line299
  {
    u_racingline=0.515863
    u_overtake=0.500000
    flags=0
    velocity=24.939646
  }
  line300
  {
    u_racingline=0.510134
    u_overtake=0.500000
    flags=0
    velocity=25.355146
  }
  line301
  {
    u_racingline=0.520216
    u_overtake=0.500000
    flags=0
    velocity=25.772217
  }
  line302
  {
    u_racingline=0.534840
    u_overtake=0.500000
    flags=0
    velocity=26.189890
  }
  line303
  {
    u_racingline=0.556416
    u_overtake=0.500000
    flags=0
    velocity=26.802610
  }
  line304
  {
    u_racingline=0.577036
    u_overtake=0.500000
    flags=0
    velocity=27.444576
  }
  line305
  {
    u_racingline=0.576811
    u_overtake=0.500000
    flags=0
    velocity=28.047201
  }
  line306
  {
    u_racingline=0.591914
    u_overtake=0.500000
    flags=0
    velocity=28.635303
  }
  line307
  {
    u_racingline=0.611082
    u_overtake=0.500000
    flags=0
    velocity=29.204552
  }
  line308
  {
    u_racingline=0.617060
    u_overtake=0.500000
    flags=0
    velocity=29.686741
  }
  line309
  {
    u_racingline=0.637107
    u_overtake=0.500000
    flags=0
    velocity=30.187574
  }
  line310
  {
    u_racingline=0.618070
    u_overtake=0.500000
    flags=0
    velocity=30.638010
  }
  line311
  {
    u_racingline=0.590184
    u_overtake=0.500000
    flags=0
    velocity=31.103846
  }
  line312
  {
    u_racingline=0.561037
    u_overtake=0.500000
    flags=0
    velocity=31.200203
  }
  line313
  {
    u_racingline=0.537919
    u_overtake=0.500000
    flags=0
    velocity=31.391624
  }
  line314
  {
    u_racingline=0.511293
    u_overtake=0.500000
    flags=0
    velocity=31.823679
  }
  line315
  {
    u_racingline=0.482640
    u_overtake=0.500000
    flags=0
    velocity=32.294781
  }
  line316
  {
    u_racingline=0.453530
    u_overtake=0.500000
    flags=0
    velocity=32.712132
  }
  line317
  {
    u_racingline=0.424216
    u_overtake=0.500000
    flags=0
    velocity=33.032101
  }
  line318
  {
    u_racingline=0.396580
    u_overtake=0.500000
    flags=0
    velocity=33.286476
  }
  line319
  {
    u_racingline=0.374760
    u_overtake=0.500000
    flags=0
    velocity=33.527817
  }
  line320
  {
    u_racingline=0.363684
    u_overtake=0.500000
    flags=0
    velocity=33.755070
  }
  line321
  {
    u_racingline=0.363526
    u_overtake=0.500000
    flags=0
    velocity=33.941380
  }
  line322
  {
    u_racingline=0.368539
    u_overtake=0.500000
    flags=0
    velocity=34.164364
  }
  line323
  {
    u_racingline=0.370990
    u_overtake=0.500000
    flags=0
    velocity=34.389503
  }
  line324
  {
    u_racingline=0.370358
    u_overtake=0.500000
    flags=0
    velocity=34.558464
  }
  line325
  {
    u_racingline=0.365647
    u_overtake=0.500000
    flags=0
    velocity=34.625427
  }
  line326
  {
    u_racingline=0.360124
    u_overtake=0.500000
    flags=0
    velocity=34.603786
  }
  line327
  {
    u_racingline=0.347158
    u_overtake=0.500000
    flags=0
    velocity=34.509575
  }
  line328
  {
    u_racingline=0.332774
    u_overtake=0.500000
    flags=0
    velocity=34.343513
  }
  line329
  {
    u_racingline=0.317578
    u_overtake=0.500000
    flags=0
    velocity=34.159840
  }
  line330
  {
    u_racingline=0.302024
    u_overtake=0.500000
    flags=0
    velocity=34.104824
  }
  line331
  {
    u_racingline=0.279584
    u_overtake=0.500000
    flags=0
    velocity=34.181618
  }
  line332
  {
    u_racingline=0.264988
    u_overtake=0.500000
    flags=0
    velocity=33.763470
  }
  line333
  {
    u_racingline=0.252992
    u_overtake=0.500000
    flags=0
    velocity=33.346077
  }
  line334
  {
    u_racingline=0.247063
    u_overtake=0.500000
    flags=0
    velocity=32.819706
  }
  line335
  {
    u_racingline=0.235725
    u_overtake=0.500000
    flags=0
    velocity=32.121769
  }
  line336
  {
    u_racingline=0.225982
    u_overtake=0.500000
    flags=0
    velocity=31.331007
  }
  line337
  {
    u_racingline=0.219109
    u_overtake=0.500000
    flags=0
    velocity=30.411955
  }
  line338
  {
    u_racingline=0.209961
    u_overtake=0.500000
    flags=0
    velocity=29.421370
  }
}
